Support » Fixing WordPress » php going cgi and upgrade to MySQL 4.1

  • Hi,

    My provided announced that php is going cgi and an upgrade to MySQL 4.1. The caution is if my mysql database is using any new reserved word in table or column name and/or still contains tables with ISAM format, I should upgrade them to MyISAM format because ISAM format has been deprecated and will no longer work in 4.1.

    WP 1.5.2 and 2.0

    Should I expect any problem with my WP installation?

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘php going cgi and upgrade to MySQL 4.1’ is closed to new replies.